Linux sg77.dns-private.com 5.14.0-503.40.1.el9_5.x86_64 #1 SMP PREEMPT_DYNAMIC Mon May 5 06:06:04 EDT 2025 x86_64
LiteSpeed
Server IP : 135.181.230.13 & Your IP : 216.73.217.69
Domains :
Cant Read [ /etc/named.conf ]
User : pilasate
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
home /
pilasate /
.nvm /
test /
sourcing /
Delete
Unzip
Name
Size
Permission
Date
Action
Sourcing nvm.sh global alias bug
863
B
-rwxrwxr-x
2025-06-22 16:20
Sourcing nvm.sh should keep version if one is active
592
B
-rwxrwxr-x
2025-06-22 16:20
Sourcing nvm.sh should use the default if available and no nvm node is loaded
1.13
KB
-rwxrwxr-x
2025-06-22 16:20
Sourcing nvm.sh with --install and .nvmrc should install it
850
B
-rwxrwxr-x
2025-06-22 16:20
Sourcing nvm.sh with --install should install the default
1
KB
-rwxrwxr-x
2025-06-22 16:20
Sourcing nvm.sh with --no-use should not use anything
992
B
-rwxrwxr-x
2025-06-22 16:20
Sourcing nvm.sh with no default should return 0
314
B
-rwxrwxr-x
2025-06-22 16:20
setup
373
B
-rwxrwxr-x
2025-06-22 16:20
teardown
112
B
-rwxrwxr-x
2025-06-22 16:20
Save
Rename
#!/bin/sh die () { echo "$@" ; exit 1; } supports_source_options () { [ "_$(echo 'echo $1' | . /dev/stdin yes)" = "_yes" ] } if ! supports_source_options; then echo 'this shell does not support passing options on sourcing' exit 0; fi \. ../../nvm.sh nvm install 4.1.0 || die 'install of v4.1.0 failed' nvm_version 4.1.0 >/dev/null 2>&1 || die "v4.1.0 not installed: $(nvm ls)" nvm deactivate || die 'nvm deactivate failed' NVM_CURRENT="$(nvm current)" [ "_$NVM_CURRENT" = '_none' ] || [ "_$NVM_CURRENT" = '_system' ] || die "'nvm current' did not return 'none' or 'system', got '$NVM_CURRENT' `nvm ls`" nvm unload || die 'nvm unload failed' \. ../../nvm.sh --no-use EXIT_CODE="$(echo $?)" echo 'sourcing complete.' [ "_$EXIT_CODE" = "_0" ] || die "sourcing returned nonzero exit code: $EXIT_CODE" NVM_CURRENT="$(nvm current)" [ "_$NVM_CURRENT" = '_none' ] || [ "_$NVM_CURRENT" = '_system' ] || die "'nvm current' did not return 'none' or 'system', got '$NVM_CURRENT' `nvm ls`"